 body,td,th { font-size: 12px; line-height: 
150%: font-family:"ＭＳ Ｐゴシック", "Osaka"; scrollbar-face-color: #ffffff ; scrollbar-shadow-color: #ffffff; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #999999; scrollbar-darkshadow-color: #999999; scrollbar-arrow-color: #999999;}
a:link{
color:#FF3333;
font-weight:bold;
}
a:visited{
color:#FF6633;
font-weight:bold;
}
.font10_line {
	line-height: 14px;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", "Osaka−等幅";
}
.font12_line {
	line-height: 18px;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", "Osaka−等幅";
}
.font14_line {
	line-height: 21px;
	font-size: 14px;
	font-family: "ＭＳ Ｐゴシック", "Osaka−等幅";
}
.font10 {
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック", "Osaka−等幅";
}
.font12 {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", "Osaka−等幅";
}
.font14 {
	font-size: 14px;
	font-family: "ＭＳ Ｐゴシック", "Osaka−等幅";
}
h1{
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック", "Osaka−等幅";
}
.bgcc {
	background-repeat: no-repeat;
	background-position: center center;
}
.bgrc {
	background-repeat: no-repeat;
	background-position: right center;
}
body {
  background-image: url('img/bg_mark.gif');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 50% 50%;
}